Die Suche ergab 37 Treffer

von paranoid64
Fr 9. Feb 2018, 09:00
Forum: Allgemeine Themen
Thema: Upgrade 4.8.20 => 4.9.4 Problem
Antworten: 19
Zugriffe: 9053

Re: Upgrade 4.8.20 => 4.9.4 Problem

Hallo rethus, das hat auf Anhieb funktioniert, bin erst heute dazu gekommen. Danke! Aber ich bin wirklich froh, dass ich kein contenido bei meinen Kunden verwende. Sicherheitsupdates installieren sich automatisch und Core-Update gab es bei mir noch nie Probleme. Jetzt geht nicht mal das einfache H1 ...
von paranoid64
Di 6. Feb 2018, 11:16
Forum: Allgemeine Themen
Thema: Upgrade 4.8.20 => 4.9.4 Problem
Antworten: 19
Zugriffe: 9053

Re: Upgrade 4.8.20 => 4.9.4 Problem

für jemand der Contenido nutzt schon. Ich habe 2011 den Rücken gekehrt. Kein normal Benutzer kann das durchführen. Z.B. nach der installation, habe ich das Plugin mod rewrite installiert und taaaaaadaaaaaa: [06-Feb-2018 11:02:40 Europe/Berlin] PHP Fatal error: Uncaught exception 'cException' with me...
von paranoid64
Di 6. Feb 2018, 09:56
Forum: Allgemeine Themen
Thema: Upgrade 4.8.20 => 4.9.4 Problem
Antworten: 19
Zugriffe: 9053

Re: Upgrade 4.8.20 => 4.9.4 Problem

ich wollte von das Upgrade 4.8.20 auf 4.9.4 durchführen. Habe jetzt noch mal alles wie im Link beschrieben gemacht, es geht nur, wenn ich das alte CMS und Contenido Verzeichnis in alt umbenenne. Jetzt geht es endlich. Besten Dank, aber der nächste der ein Upgrade will, werde ich ablehnen. Da geht ja...
von paranoid64
Di 6. Feb 2018, 08:19
Forum: Allgemeine Themen
Thema: Upgrade 4.8.20 => 4.9.4 Problem
Antworten: 19
Zugriffe: 9053

Re: Upgrade 4.8.20 => 4.9.4 Problem

Hallo Zusammen, ich habe jetzt auch wieder mal das Problem. Um Probleme zu vermeiden, habe ich Contenido von 4.8.12 bis 4.8.20 geupdatet, noch ohne Probleme. Dann wie hier angegeben die Sprache und alles auf UTF-8 umgestellt. Aber jetzt hängt der beim nächsten Punkt. PHP Fatal error: Class 'gdbDrive...
von paranoid64
Do 3. Apr 2014, 17:39
Forum: Allgemeine Themen
Thema: Kontaktmodul Datenschutz verlinken
Antworten: 5
Zugriffe: 1204

Re: Kontaktmodul Datenschutz verlinken

Habe es jetzt gefunden, lautet bei mir Label #1 und man muss bei Extras auf Formular-Assistent :D
von paranoid64
Do 3. Apr 2014, 17:24
Forum: Allgemeine Themen
Thema: Kontaktmodul Datenschutz verlinken
Antworten: 5
Zugriffe: 1204

Re: Kontaktmodul Datenschutz verlinken

Meine Frage war nicht, wie der HTML-Code aus sieht, sonder wo :wink: .

Ins Feld Beschriftung #1 einfügen. find ich weder im Editor noch Konfiguration.
von paranoid64
Do 3. Apr 2014, 10:56
Forum: Allgemeine Themen
Thema: Kontaktmodul Datenschutz verlinken
Antworten: 5
Zugriffe: 1204

Kontaktmodul Datenschutz verlinken

Beim Modul kommt der Text:

Datenschutzerklärung *
Ich akzeptiere die Datenschutzerklärung

Ich möchte halt den Benuzer auch die Möglichkeit geben, die Datenschutzerklärung auch zu lesen :wink: .
Woher kommt der Text? Bei den HTML-Templates und im Modul finde ich da nichts.
von paranoid64
Do 3. Apr 2014, 07:47
Forum: Module und Plugins
Thema: Formular Fehlermeldung/Anleitung?
Antworten: 4
Zugriffe: 1603

Re: Formular Fehlermeldung/Anleitung?

Hast du schon eine Lösung gefunden?
von paranoid64
Mi 13. Nov 2013, 17:30
Forum: Module und Plugins
Thema: mysql_query in modul
Antworten: 8
Zugriffe: 2166

Re: mysql_query in modul

Guter Hinweis! Habe mir das Object $db angeschaut, Contenido läuft jetzt mit Mysqli. Da nehme ich doch einfach auch mysqli :D
von paranoid64
Mi 13. Nov 2013, 15:59
Forum: Module und Plugins
Thema: mysql_query in modul
Antworten: 8
Zugriffe: 2166

mysql_query in modul

Hallo, seit Contenido 4.9 kann ich im modul kein mysql_quer ausführen. $SQL1="SELECT idupl,filename FROM `con_upl`"; $result = mysql_query($SQL1); Es kommt immer folgender fehler: Access denied for user 'username'@'localhost' (using password: NO) Ich weiß das es auch so geht: $db = cRegistry::getDb(...
von paranoid64
Sa 26. Okt 2013, 13:12
Forum: Module und Plugins
Thema: CMS_LINKEDIT noch in 4.9 enthalten ?
Antworten: 2
Zugriffe: 1150

Re: CMS_LINKEDIT noch in 4.9 enthalten ?

ohhh scheibenkleister , da steht es ja :idea: :
https://docs.contenido.org/display/CONDEVE/Content+type


CMS_LINK , CMS_LINKEDITOR :oops:
von paranoid64
Sa 26. Okt 2013, 13:03
Forum: Module und Plugins
Thema: CMS_LINKEDIT noch in 4.9 enthalten ?
Antworten: 2
Zugriffe: 1150

CMS_LINKEDIT noch in 4.9 enthalten ?

Gibt es die CMS_LINKEDIT[] noch, oder mache ich was verkehrt? Modul: defined('CON_FRAMEWORK') || die('Illegal call: Missing framework initialization - request aborted.'); $link = "CMS_LINKTARGET[1]"; if(cRegistry::isBackendEditMode()){ $linkedit = "CMS_LINKEDIT[1]"; } $tpl = cSmartyFrontend::getInst...
von paranoid64
Mi 28. Aug 2013, 15:54
Forum: Allgemeine Themen
Thema: Upgrade 4.8.18 -> 4.9.0
Antworten: 9
Zugriffe: 2210

Re: Upgrade 4.8.18 -> 4.9.0

Entschuldigung. Was willst du eigentlich? Hilfe? Recht haben? Es GEHT nicht gut, wenn du es machst, wie DU es bisher gemacht hast. "Ging aber schon immer so" wird halt nunmal in deinem Fall nicht helfen und wirds wohl auch nicht geben in absehbarer Zeit. Um dir zu helfen, beschreibe ich dir hier gr...
von paranoid64
Mi 28. Aug 2013, 15:26
Forum: Allgemeine Themen
Thema: Upgrade 4.8.18 -> 4.9.0
Antworten: 9
Zugriffe: 2210

Re: Upgrade 4.8.18 -> 4.9.0

Endlich geschaft! Setup etwas geändert : )!
von paranoid64
Mi 28. Aug 2013, 13:33
Forum: Allgemeine Themen
Thema: Upgrade 4.8.18 -> 4.9.0
Antworten: 9
Zugriffe: 2210

Re: Upgrade 4.8.18 -> 4.9.0

Dann benennt man /contenido-Ordner um schiebt den neuen hoch Dateirechte wie gefordert Alte Plugins deinstallieren Kann man alles automatisieren. Es gibt ein Setup, dass sind wenige Zeilen Code. Wenn es schon eine tolle Setup gibt, warum nicht verbessern ? Du kannst es ja weiterhin manuell machen :...